Subject: Linux CACTVS problem - answer

From: "Dmitry E. Dmitriev" <[email-masked]>
Date: Thu, 21 Nov 1996 11:20:20 +0300

Dear netters!

  Some days ago i posted a question about a problem with running of
CACTVS package under Linux OS. Some respondents notice me that they has
a same problem. I just received a reply from Dr. Wolf-D. Ihlenfeldt,
author of CACTVS:

>This means your dynamic C runtime library is outdated. Get a newer >release.
>This is a known problem.

 I do not tested this yet.
 Dmitry
-- 
************************************************************************
* Dmitry E. Dmitriev                    *  Moscow , Russia             *
* Local Network Administrator           *  Phone : (095) 135-9094      *
* NMR Centre                            *  Fax   : (095) 135-5328      *
* Russian Academy of Sciences           *  Email : [email-masked] *
************************************************************************